Fool App Store to think i have the latest iOS firmware?

Discussion in 'Jailbreaks and iOS Hacks' started by Phat^Trance, Apr 22, 2011.

  1. Phat^Trance macrumors regular

    Phat^Trance

    Joined:
    Aug 9, 2009
    #1
    is it possible to fool app store to think that my iPhone 4 with ios 4.0.2 have the latest version? i need to download some apps but they require ios 4.1 and i dont want to upgrade the firmware.

    thx
     
  2. ClutchThese macrumors 65816

    ClutchThese

    Joined:
    Jun 25, 2010
    Location:
    Alexandria, VA
    #2
    No, you won't be able to do that.

    Furthermore, the App wouldn't work [correctly] if it was developed to work with a certain version. More than likely, the prior versions didn't have the feature to allow the App to function correctly. As a developing rule, you develop an App to run on the earliest version to reach the most users.
     

Share This Page